swap
Prev | Chapter 6. Db_multimap | Next

## swap

### Function Details

    void swap(db_multimap< kdt, ddt, value_type_sub > &mp,
        bool b_truncate=true)

Swap content with another multimap container.

This function supports auto-commit.

#### Parameters

##### b_truncate

See db_map::swap() for details.

##### mp

The other container to swap content with.

#### See Also

db_vector::clear()

### Class

db_multimap

Prev | Up | Next
operator= | Home | operator==